@charset "utf-8";
/* CSS Document */

.highmark {border:1px dotted #F00;}

html {overflow-x:hidden;}

.header {height:100px;background-color:#191919;}
.header2 {background-color:#191919; margin-top: -25px;}
#bodyMAIN {background-color:rgb(233,233,233);}
#bkgdTILEbar {background-color:rgb(233,233,233);}
#bkgdTILEbarPHONE {background-color:rgb(233,233,233);}
#subNAV {margin-top: 15px;text-align: center;}
#contentMAIN {margin-top: 25px;}
.header h1 img {margin:20px 0;}
.header .small-logo{padding:0 20px;}
.gocenter,.gocenter img {display:block;margin-left:auto;margin-right:auto;}

/*--- Navigation ---*/
.navbar-inverse li.page_item.current_page_item a {color:rgb(235,9,133);}
.navbar-inverse li.page_item a {color:white;}
.p-nav {background-color:#000000;height:42px;}
.p-nav li a {font-size:1em;/*height:19px;*/color:#fff;border-right:1px solid #2d2d2d;}
.p-nav li a:hover,.p-nav li a:active,.p-nav li a:focus,.p-nav li.active a,.p-nav li.page_item.current_page_item a {color:white;background-color:transparent;box-shadow:none;border-bottom:3px solid rgb(235,9,133);padding-bottom:8px;}.p-nav li.page_item a {color:white;}
.p-nav .right {float:right;}
.p-nav .navbar {margin:0;}
.p-nav .navbar-inner {padding:0;/*background-color:transparent;*/background:#000000;border:none;}
#logoPOSITION {margin-right:20px;}
#spacerVIDEO {margin-right:10px;}
#layoutSUBNAV {margin-right:0px;}
#fitter {width:100%;}
#midSPAN {margin-right:-100px;}
#ds {height:148px;}
#box {height:100%;width:100%;}


@media (min-width:768px) {
 #listSTYLE02 {margin-right:20px; !important}
}

/*#wrapStickyFooter {min-height:100%;}
#wrapMain {overflow:auto;padding-bottom:142px;}
#wrapFooter {position:relative;margin-top:-142px;height:142px;clear:both;}
html, body {height: 100% !important;}*/

/* Custom 2 */
body {background-color:rgb(233,233,233) !important;}

@media (max-width: 767px) {
#sitelogo-small h1 {text-align:center;margin-bottom:0 !important;}
body {padding:0 !important;}
.pad10 {padding-left:10px;padding-right:10px;}
.pad20 {padding-left:20px;padding-right:20px;}
.gocenter,.gocenter img {display:block;margin-left:auto;margin-right:auto;}
.gotxtcenter {text-align:center;}
}

#bgd-titleBAR {background-image:url(banner-new-small.jpg);background-repeat:no-repeat;background-position:0px 0px;background-size:100%;}
#bgd-titleBAR2 {background-image:url(banner-new-small.jpg);background-repeat:no-repeat;background-position:0px 0px;background-size:100%;}
#sitelogo-small p {margin-bottom:0;}
.sitelogo-big p {margin:10px 0 0 0 !important;}
#social ul {list-style:none;}
#social li {display:inline;}
#social li a {float:right;border:0 !important;}
#social li a:hover {border:0 !important;}
.video-container {position:relative;padding-bottom:56.25%;padding-top:30px;height:0;overflow:hidden;}
.video-container iframe,.video-container object,.video-container embed {position: absolute;top: 0;right: 0;width: 100%;height: 100%;}
.spriteGroup {list-style:none;float:left;margin-top:0px;margin-left:0px; margin-bottom:-20px;}
.spriteGroup li,.spriteGroup li a {display:inline-block;transition:0.2s;}
.spriteGroup li a {display:inline-block;transition:0.2s;padding-bottom:0px;border-bottom:0px;text-shadow:0px 0px 0px;border-right:0px;}
.spriteGroup li a:hover {opacity:0.6;padding-bottom:0px;border-bottom:0px;text-shadow:0px 0px 0px;border-right:0px;}
.spriteGroup li a {width: 32px;height: 32px;}
.facebook {background: url('sprite.png') 0 0;}
.twitter {background: url('sprite.png') 0px -42px;}
.linkedin {background: url('sprite.png') 0px -84px;}
.youtube {background: url('sprite.png') 0px -126px;}
.google {background: url('sprite.png') 0px -168px;}
.phone {background: url('sprite.png') 0px -210px;}
.email {background: url('sprite.png') 0px -252px;}
.whatsapp {background: url('whatsapp.png') 0px 0px;}
.check {background: url('sprite.png') 0px -379px;}
.spriteGroup li a .text {position:absolute;left:-9999px;color:#f760b3;}		

/*--- Typography ---*/
h2.title-oswald {font-family: 'Oswald', sans-serif;font-size:23px;font-weight:400;color:#363636;text-shadow:0px 1px 0px #fff;background-position:bottom;background-repeat:repeat-x;padding-bottom:4px;}
h2.title-oswald2 {font-family: 'Oswald', sans-serif;font-size:23px;font-weight:400;color:#363636;text-shadow:0px 1px 0px #fff;padding-bottom:4px;}
#socialMedia a {transition:0.2s;}
#socialMedia a:hover {opacity:0.6;}
.hdr-half img {display:block;margin: 0 auto;}

/*--- Delivery Page ---*/
@media (min-width: 768px) and (max-width: 979px) {
.span4 {text-align:right !important;float:right;}
}

/*--- Home Page ---*/
#page-home {font-size:13px;}
#page-home ul {padding: 0 0 0 15px;}
#intro-video p {font-size:14px;font-weight:bold;}
#footer-testi {border-top:1px solid #b0b0b0;border-bottom:1px solid #b0b0b0;padding:20px 40px;margin:0px 0;}
#footer-testi p {font-size:13pt;font-weight:bold;text-align:center;}

@media (max-width: 767px) {
#footer-testi {border-top:1px solid #b0b0b0;border-bottom:1px solid #b0b0b0;padding:10px 20px;margin:20px 0;}
}

/*--- Main Page ---*/
.contentWrapperMain {display:block;padding:0;}
.contentWrapperMain .span12 .inner {
padding:10px 0px 35px 20px;
background: #ffffff; /* Old browsers */
margin:30px 0;
min-height:300px;
}
.contentWrapperMain .inner h1 a {font-family: 'Oswald', sans-serif;font-size:28px;font-weight:400;color:#363636 !important;text-shadow:0px 1px 0px #fff;padding-bottom:4px;}


/*--- Blog Page ---*/
.contentWrapper {display:block;padding:0;}
.contentWrapper .span8 .inner {
padding:20px 40px 35px 20px;

background: #ffffff; /* Old browsers */
border: 1px solid #ffffff;
margin:30px 0px;

min-height:592px;
}

.contentWrapper .span12b .inner {
padding:20px 60px 35px 20px;

background: #ffffff; /* Old browsers */
margin:30px 0;
min-height:300px;
}

.sidebar > .inner {background:#1b1b1b;padding:25px;padding-left:15px;padding-right:40px;color:#ffffff;margin-top:15px;margin-bottom:15px;text-align:right;direction:rtl;font-size:110%;}
.sidebar h2  {color:#FF3399}
.sidebar p {color:#ffffff}
.sidebar > .inner > .first {margin-top:15px;}
.sidebar a:link{color:#FF3399}
.sidebar a:visited{color:#FF3399}

#sidebar2 > .inner {background:#B8005C;padding:25px;padding-left:15px;padding-right:40px;color:#ffffff;margin-top:15px;margin-bottom:15px;text-align:right;direction:rtl;font-size:110%;}
#sidebar2 h2 {color:#ffffff}
#sidebar2 p {color:#ffffff; font-weight:bold}
#sidebar2 a {text-decoration:none;font-weight:bold;color:#ffffff;} 
#sidebar2 a:hover {font-weight:bold;color:#DB4D94;}

#sidebar3 > .inner {background:#B8005C;padding:25px;padding-left:15px;padding-right:40px;color:#ffffff;margin-top:15px;margin-bottom:15px;text-align:right;direction:rtl;font-size:110%;}
#sidebar3 h2 {color:#ffffff}
#sidebar3 p {color:#ffffff; font-weight:bold}
#sidebar3 a {text-decoration:none;font-weight:bold;color:#ffffff;} 
#sidebar3 a:hover {text-decoration:underline;font-weight:bold;color:#DB4D94;}



.contentWrapper .inner h1 a {font-family: 'Oswald', sans-serif;font-size:28px;font-weight:400;color:#363636 !important;text-shadow:0px 1px 0px #fff;padding-bottom:4px;}

/* Stylesheet Heb */
html,body {background:#2E2E2E;color:#000000;}
p {font-family:verdana,geneva,helvetica,arial,sans-serif;color:black;font-size:1.15em;line-height:150%;font-family:Arial;font-weight:normal;margin-right:0pt;text-indent:0pt;margin-top:0pt;margin-bottom:5.5pt;text-align:right;direction:rtl;}
h1 {font-family: 'Oswald', sans-serif;font-size:3em;line-height:119%;font-weight:1200;color:#ffffff !important;margin-top:10%;margin-bottom:5%;text-align:center;direction:rtl;text-shadow: 2px 2px #000000;}
h2 {font-family: 'Oswald', sans-serif;font-size:2.5em;font-weight:400;color:#363636;padding-bottom:4px;text-align:right;direction:rtl;}
.banner{color:#FF3399;font-size:18pt;line-height:100%;font-family:'Oswald', sans-serif;font-weight:400;margin-right:0pt;text-indent:0pt;margin-top:0pt;margin-bottom:0pt;text-align:center;direction:rtl;} 
a:link {text-decoration:none;font-weight:bold;color:#B8005C;} 
a:hover {text-decoration:underline;font-weight:bold;color:#DB4D94;}
a:focus{border:1px solid rgb(235,9,133);}
h3 {font-family: 'Oswald', sans-serif;font-size:1.5em;font-weight:bold;color:#363636;padding-bottom:4px;text-align:right;direction:rtl;}

.demoCap {color:rgb(198, 50, 114);font-size:16.5pt;line-height:119%;font-family:'Oswald', sans-serif;font-weight:bold;margin-right:0pt;text-indent:0pt;margin-top:0pt;margin-bottom:6.0pt;direction:rtl;} 
.sub {color:#FF3399;font-size:12.0pt;line-height:100%;font-family:'Oswald', sans-serif;font-weight:400;margin-right:0pt;text-indent:0pt;margin-top:0pt;margin-bottom:0pt;text-align:center;direction:rtl;} 
.sub a {color:#FF3399;font-size:12.0pt;line-height:100%;font-family:'Oswald', sans-serif;font-weight:400;margin-right:0pt;text-indent:0pt;margin-top:0pt;margin-bottom:0pt;text-align:center;direction:rtl;} 

/* Pictures with Captions */
.picture {padding:0px;font:11.5px/1.4em Arial;direction:rtl;}
.picture figcaption {position:absolute;background:rgba(0,0,0,0.75);color:white;padding:10px 10px;margin-left:1px;margin-right:1px;}
.picture img {border:1px solid #CCCCCC;vertical-align:middle;margin-bottom:20px;}
.right {margin:10px 10px 10px 0;float:right;padding-left:20pt;}
.left {margin:0.5em 2.1em 0px 0;float:left;padding-right:10pt;}

/* Demo Box */
.demo{padding:3pt;margin-right:0pt;text-indent:0pt;margin-top:0pt;margin-bottom:0pt;background:#FFFFCC;}
.demoEnd{padding:3pt;font-family:Arial;font-size:8.0pt;line-height:119%;margin-right:0pt;text-indent:0pt;margin-top:0pt;margin-bottom:5.5pt;text-align:center;background:#FFFFCC;}

/* Regular List */
.list{list-style:disc;margin-right:10pt;text-indent:15pt;margin-top:0pt;margin-bottom:5.5pt;text-align:right;direction:rtl;}
.list li{line-height:150%;font-size:small;color:black;font-size:1.15em;font-family:Arial;font-weight:normal;margin-right:0pt;text-indent:0pt;padding:3px 15px;}

/* Numbered List */
.numlist{margin-right:15pt;text-indent:15pt;margin-top:0pt;margin-bottom:5.5pt;text-align:right;direction:rtl;}
.numlist li{line-height:150%;font-size:small;color:black;font-size:1.15em;font-family:Arial;font-weight:normal;margin-right:0pt;text-indent:0pt;padding:3px 15px;}

/* Menu List */
.menulist{list-style:disc;margin-right:10pt;text-indent:15pt;margin-top:0pt;margin-bottom:5.5pt;text-align:right;direction:rtl;}
.menuList li{line-height:140%;font-size:small;color:white;font-size:14.5pt;font-family:Arial;font-weight:normal;margin-right:0pt;text-indent:0pt;padding:3px 15px;}

/* Special List */
.listSPEC{list-style-image:url(check.png);margin-right:25pt;text-indent:15pt;margin-top:0pt;margin-bottom:5.5pt;text-align:right;direction:rtl;}
.listSPEC li{line-height:150%;color:black;font-size:1.15em;font-family:Arial;font-weight:normal;margin-right:0pt;margin-bottom:5pt;text-indent:0pt;padding:3px 0px;}
.listHead {color:#B8005C;font-size:1.2em;line-height:119%;font-family:'Oswald', sans-serif;margin-right:0pt;text-indent:0pt;margin-top:0pt;margin-bottom:0.0pt;direction:rtl;} 

/* Landing List */
.listLAND{list-style-image:url(check.png);font-size:1.1em;margin-right:25pt;text-indent:15pt;margin-top:0pt;margin-bottom:5.5pt;text-align:right;direction:rtl;}
.listLAND li{line-height:150%;color:#B8005C;font-weight:bold;font-size:1.1em;font-family:Arial;margin-right:0pt;margin-bottom:9pt;text-indent:0pt;padding:3px 0px;}
.listLANDHead {color:#B8005C;font-weight:bold;font-size:1.1em;line-height:119%;font-family:'Oswald', sans-serif;margin-right:0pt;text-indent:0pt;margin-top:0pt;margin-bottom:0.0pt;direction:rtl;} 

/* Testimonials */
.testimonial{font-size:16.0pt;font-style:italic;direction:rtl;}

/* Client List */
.clientList{list-style:disc;text-indent:20pt;margin-top:0pt;margin-bottom:2pt;margin-left:15pt;text-align:left;}
.clientList li{margin-left:0pt;text-indent:0pt;line-height:100%;margin-top:0pt;margin-bottom:10pt;padding:0px 0px;color:black;font-size:12.0pt;font-family:Verdana;font-weight:normal;}

/* Footer */
.footer{font-family:Arial;color:#ff3399;font-size:1em;line-height:119%;margin-right:0pt;text-indent:0pt;margin-top:0pt;margin-bottom:6.0pt;text-align:center;direction:rtl;}
.footer a {color:#ff3399}

/* SiteLinks */
.sitelinkshead{font-family:Arial;color:#ff3399;font-size:1em;line-height:119%;margin-right:0pt;text-indent:0pt;margin-top:25pt;margin-bottom:0.6pt;text-align:right;direction:rtl;font-weight:bold;text-decoration:underline;}
.sitelinks{font-family:Arial;color:#ff3399;font-size:1em;line-height:160%;margin-right:0pt;text-indent:0pt;margin-top:0pt;margin-bottom:6.0pt;text-align:right;direction:rtl;}
.sitelinks a {color:#ff3399}

/* Breadcrumbs */
.breadcrumbs{font-size:1em;line-height:100%;margin-bottom:-15pt;margin-top:6.0pt;padding-right:20px;text-align:right;direction:rtl;}

/* Floater */
#floater {font-family:Arial;color:#ffffff;text-align:center;}
#floater a {color:#ffffff}
#floater2 {font-family:Arial;color:#ffffff;text-align:center;}
#floater2 a {color:#ffffff}

/* Accessibility */
#skiptocontent a {padding:6px;position: absolute;top:-40px;left:0px;color:white;border-right:1px solid white;border-bottom:1px solid white;border-bottom-right-radius:8px;background:transparent;	-webkit-transition: top 1s ease-out, background 1s linear;transition: top 1s ease-out, background 1s linear;z-index: 100;}
#skiptocontent a:focus {position:absolute;left:0px;top:0px;background:#B8005C;outline:0;	-webkit-transition: top .1s ease-in, background .5s linear;transition: top .1s ease-in, background .5s linear;}

/*! http://responsiveslides.com v1.53 by @viljamis */
.rslides {position:relative;list-style:none;overflow:hidden;width:100%;padding:0;margin:0;}
.rslides li {-webkit-backface-visibility:hidden;position:absolute;display:none;width:100%;left:0;top:0;}
.rslides li:first-child {position:relative;display:block;float:left;}
.rslides img {display:block;height:auto;float:left;width:100%;border:0;}

/*--- Demos Page ---*/
.audiopanel {display:block;margin-bottom:40px;margin-left:50px;	height:50px;float:right;}
	.audiopanel audio {width:250px;}
@media (min-width: 768px) and (max-width: 979px) {
	.audiopanel {display:block;margin-bottom:30px;margin-left:50px;height:50px;float:right;}
	.audiopanel audio {width:150px;}	
	.span4 {	float:right !important;}	
}

@media (max-width: 767px) {
	.audiopanel {display:block;margin-bottom:30px;margin-left:320px;height:50px;float:right;}	
	.audiopanel audio {width:354px;}		
}

@media (max-width: 380px) {
	.audiopanel {display:block;width:300px;margin:30px auto;float:right;}
	.audiopanel audio {width:250px;}	
}

/* Button */
.btn {
  font-family: Arial;
  color: #ffffff;
  font-size: 16px;
  font-weight: bold ;
  background: #B8005C ;
  padding: 7px 20px 10px 20px;
  text-decoration: none;
}

.btn:hover {
  background: #f760b3  ;
  text-decoration: none;
}

.btn-head {
  font-family: Arial;
  color: #FFFFFF;
  font-size: 25px;
  text-align:center;
  background: #B8005C ;
  padding: 20px 20px 20px 20px;
  text-decoration: none;
}

.btn-head:hover {
  background: #f760b3  ;
  text-decoration: none;
}

.btn-head-mobile {
  font-family: Arial;
  color: #FFFFFF;
  font-size: 16px;
  text-align:center;
  background: #B8005C ;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
}

.btn-head-mobile:hover {
  background: #f760b3  ;
  text-decoration: none;
}

.btn-cta {
  font-family: Arial;
  color: #FFFFFF;
  font-size: 150%;
  line-height: 120%;
  text-align:center;
  background: #ffdc14 ;
  padding: 20px 20px 20px 20px;
  text-decoration: none;
}

.btn-cta:hover {
  background: #ffa41c  ;
  text-decoration: none;
}

.btn-cta-mobile {
  font-family: Arial;
  color: #FFFFFF;
  font-size: 120%;
  line-height: 120%;  
  text-align:center;
  background: #ffdc14 ;
  padding: 10px 10px 10px 10px;
  text-decoration: none;
}

.btn-cta-mobile:hover {
  background: #ffa41c  ;
  text-decoration: none;
}

/* Text Slides */
.slide {
  position: absolute;
  list-style-type: none;
  text-align: center;
  font-size: 20pt;
  direction:rtl;
  line-height:150%;font-family:Arial;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}
.slide1 {}
.slide2 {}
.slide3 {}
.slide4 {}
.slide5 {}

/* Form */
input[type=text], input[type=tel], input[type=email], textarea {
  -webkit-transition: all 0.30s ease-in-out;
  -moz-transition: all 0.30s ease-in-out;
  -ms-transition: all 0.30s ease-in-out;
  -o-transition: all 0.30s ease-in-out;
  outline: none;
  padding: 3px 0px 3px 3px;
  margin: 5px 1px 3px 0px;
  border: 1px solid #DDDDDD;
}
 
input[type=text]:focus, input[type=tel]:focus, input[type=email]:focus, textarea:focus {
  box-shadow: 0 0 5px rgba(184, 0, 92, 1);
  padding: 3px 0px 3px 3px;
  margin: 5px 1px 3px 0px;
  border: 2px solid rgba(184, 0, 92, 1);
}

/* Article sidebar */
.article-category {
	cursor: pointer !important;
	text-align: right;
	margin-bottom: 8px !important;
	color: white !important;
	font-weight: normal !important;
	text-decoration: none !important;
}

/* Contact buttons */
.contactBtn a {transition:0.2s;}
.contactBtn a {transition:0.2s;padding-bottom:0px;border-bottom:0px;text-shadow:0px 0px 0px;border-right:0px;}
.contactBtn a:hover {opacity:0.6;padding-bottom:0px;border-bottom:0px;text-shadow:0px 0px 0px;border-right:0px;}


/*Accordion*/

//updated ver
* {
  box-sizing:border-box;
}

.accordion dl,
.accordion-list {
   border:0px solid #000;
 
}
.accordion dd,
.accordion__panel {
   background-color:#ffffff;
   font-size:2em;
   line-height:1.5em; 

}
.accordion p {
  padding:1em 2em 1em 2em;
  font-size:0.6em;  
}

.accordion {
    position:relative;
    background-color:#ffffff;
}
.accordionContainer {
  max-width:100%;
  margin:0 auto;
  padding:1.5em 0 2em 0; 
}
.accordionTitle,
.accordion__Heading {
 background-color:#ffffff; 
   text-align:right;
     font-weight:700; 
          padding:1em;
          display:block;
          text-decoration:none;
          color:#B8005C;
		  font-size:1.25em;
		  line-height:1.5em;
		  transition:background-color 0.5s ease-in-out;
  border-bottom:0px solid darken(#eee, 5%);
  &:before {
   /*content: "+";*/
   content: url(arrow-left-sm.png);
   font-size:2em;
   line-height:0.5em;
   float:right; 
   transition: transform 0.3s ease-in-out;
  }
  &:hover {
    background-color:darken(#eee, 10%);
  }
}
.accordionTitleActive, 
.accordionTitle.is-expanded {
   background-color:darken(#38cc70, 10%);
    &:before {
     
      transform:rotate(-90deg);
    }
}
.accordionItem {
    height:auto;
    overflow:hidden; 
    /*SHAME: magic number to allow the accordion to animate*/
    
     max-height:50em;
    transition:max-height 1s;   
 
    
    @media screen and (min-width:48em) {
         max-height:30em;
        transition:max-height 0.5s
        
    }
    
   
}
 
.accordionItem.is-collapsed {
    max-height:0;
}
.no-js .accordionItem.is-collapsed {
  max-height: auto;
}
.animateIn {
     animation: accordionIn 0.45s normal ease-in-out both 1; 
}
.animateOut {
     animation: accordionOut 0.45s alternate ease-in-out both 1;
}
@keyframes accordionIn {
  0% {
    opacity: 0;
    transform:scale(0.9) rotateX(-60deg);
    transform-origin: 50% 0;
  }
  100% {
    opacity:1;
    transform:scale(1);
  }
}

@keyframes accordionOut {
    0% {
       opacity: 1;
       transform:scale(1);
     }
     100% {
          opacity:0;
           transform:scale(0.9) rotateX(-60deg);
       }
}
